Aiki Framework

Activity log for bug #692504

Date Who What changed Old value New value Message
2010-12-20 10:21:42 rejon bug added bug
2011-02-15 22:06:09 Bassel Safadi aikiframework: milestone 0.8 0.9
2011-02-15 22:06:17 Bassel Safadi aikiframework: status Confirmed In Progress
2011-05-27 06:33:16 rejon aikiframework: assignee Bassel Safadi (bassel) Steven Garcia (fosdevel)
2011-06-16 21:48:32 Steven Garcia nominated for series aikiframework/trunk
2011-06-16 21:48:32 Steven Garcia bug task added aikiframework/trunk
2011-11-17 06:11:05 rejon aikiframework/trunk: assignee Steven Garcia (fosdevel) rg1024 (rg1024)
2011-11-18 19:49:16 rg1024 aikiframework/trunk: milestone 0.9 1.0
2011-11-18 19:49:27 rg1024 aikiframework/trunk: importance Critical High
2011-12-12 06:16:50 rejon aikiframework/trunk: milestone 1.0 0.9.1
2012-02-04 11:43:44 rg1024 aikiframework/trunk: status In Progress Fix Released
2012-02-04 11:44:02 rg1024 aikiframework/trunk: milestone 0.9.1 0.9.0